<?xml version="1.0" encoding="UTF-8"?><song><title>Herşeyi Herşeyi Rabbe Bırak</title>
<author>Linda Topçu</author>
<lyrics>[V1]
.D                  A        D
 // Herşeyi Herşeyi Rabbe Bırak  //
.G      D   G               D
 O'na güven, O gerekeni yapar
.D            A         D
 // Mezmur 37:5.Ayet //</lyrics>
<key>D</key>
<hymn_number>4</hymn_number>
</song>